cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
apogeedbkxilinx
Adventurer
Adventurer
7,781 Views
Registered: ‎04-02-2010

AR# 65261 with Vivado 2015.2.1 (Dynamic DCI)

Jump to solution

Tools, etc:
Vivado 2015.2.1

Kintex Ultrascale 115 ES2

MiG DDR4 version 7.1

 

Answer record 65261 (http://www.xilinx.com/support/answers/65261.html) states that the Dynamic DCI tactical patch is required for Vivado 2015.2.  Is it also required for 2015.2.1?

 

Thanks

0 Kudos
1 Solution

Accepted Solutions
criley
Xilinx Employee
Xilinx Employee
14,743 Views
Registered: ‎08-16-2007

Yes, 2015.2.1 too but only if you are targeting

  • KU115 ES2
  • VU440 ES2

View solution in original post

0 Kudos
1 Reply
criley
Xilinx Employee
Xilinx Employee
14,744 Views
Registered: ‎08-16-2007

Yes, 2015.2.1 too but only if you are targeting

  • KU115 ES2
  • VU440 ES2

View solution in original post

0 Kudos